### Property

# Gcr SystemPrompt:secret-exchange

#### Declaration

    property secret-exchange: Gcr.SecretExchange [ read, write ]

#### Description [src]

The `GcrSecretExchange` to use when transferring passwords. A default secret exchange will be used if this is not set.

Type:`GcrSecretExchange`

Getter method | `gcr_system_prompt_get_secret_exchange()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no